input.knopka {
background-color:#efefef;
border-style: ridge;
}
input.knopka:hover {
background-color:#2E97BB;
color: #ffffff;
border-style: ridge;
}

input.knopkagreen {
background-color:#efefef;
border-style: ridge;
}
input.knopkagreen:hover {                 
background-color:#FFFF66;
color: #0000ff;
border-style: ridge;
}

input.knopkared {                       
background-color:#efefef;
border-style: ridge;
color: #FF0000;
}
input.knopkared:hover {                 
background-color:#FF6262;
border-style: ridge;
color: #000000;
}

input.clear {

border-style: ridge;

    background:no-repeat left top url(../images/clear.png);
background-color:#efefef;

}

input.clear:hover {
background-color:#2E97BB;
color: #ffffff;
border-style: ridge;
}